# Interface ITableRowPropertiesOptions

#### Hierarchy

- ITableRowPropertiesOptions
  - ITableRowOptions

- Defined in file/table/table-row/table-row-properties.ts:35

#####
Index

### Properties

cantSplit?
height?
tableHeader?

## Properties

### `Optional` `Readonly` cantSplit

cantSplit?: boolean

- Defined in file/table/table-row/table-row-properties.ts:36

### `Optional` `Readonly` height

height?: {
rule: HeightRule;
value: number | `${number}mm` | `${number}cm` | `${number}in` | `${number}pt` | `${number}pc` | `${number}pi`;
}

#### Type declaration

- ##### `Readonly` rule: HeightRule

- ##### `Readonly` value: number | `${number}mm` | `${number}cm` | `${number}in` | `${number}pt` | `${number}pc` | `${number}pi`

- Defined in file/table/table-row/table-row-properties.ts:38

### `Optional` `Readonly` tableHeader

tableHeader?: boolean

- Defined in file/table/table-row/table-row-properties.ts:37

Generated using TypeDoc